package com.kekenzy.model.sqlite.bean;

import android.os.Bundle;

public class RunningBean {
	private String runDate;
	private double distance;
	private String time;
	public String getRunDate() {
		return runDate;
	}
	public double getDistance() {
		return distance;
	}
	public String getTime() {
		return time;
	}
	public void setRunDate(String runDate) {
		this.runDate = runDate;
	}
	public void setDistance(double distance) {
		this.distance = distance;
	}
	public void setTime(String time) {
		this.time = time;
	}
}
